﻿@using Resources;    s


    <div id="emap-estate-info-en" class="emap-routes-list en" ng-show="contentScreen.showEstateDetailsWindow && prefix == 'en'" > 
	    <div class="panel-heading emap-sidebar-toggle-left" title="@Main.Close" ng-click="contentScreen.hideEstateDetails()">
            <a href="javascript:void(0)"><i class="icon-remove-circle"></i></a>
	    </div>
        <div class="panel panel-default">
            <div class="panel-heading">{{contentScreen.estateDetails.Name}} @Main.Industrial_Estate</div>
            <div class="panel-body">
                <table class="table emap-info-window-content">
                    <tbody>
                        <!--<tr>
                            <td colspan="3" valign="top"> 
                                <img class="img-responsive" ng-src="{{contentScreen.estateDetails.ImageUrl}}">
                            </td>
                        </tr>-->
                        <!--<tr>
                            <th>@Main.Estate_Name</th>
                            <td>{{contentScreen.estateDetails.Name}}</td>
                        </tr>-->
                        <tr>
                            <td>@Main.Total_Area</td>
                            <td>{{contentScreen.estateDetails.Area | number : fractionSize}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Rent</td>
                            <td>{{contentScreen.estateDetails.Rent}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Nearest_Major_Highway</td>
                            <td>{{contentScreen.estateDetails.Highway}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Nearest_Airport</td>
                            <td>{{contentScreen.estateDetails.Airport}} / {{contentScreen.estateDetails.distance_to_airport}} @Main.km</td>
                        </tr>
                        <tr>
                            <td>@Main.Nearest_Port</td>
                            <td>{{contentScreen.estateDetails.Port}} / {{contentScreen.estateDetails.distance_to_port}} @Main.km</td>
                        </tr>
                        <tr>
                            <td>@Main.Electricity_Supplier</td>
                            <td>{{contentScreen.estateDetails.Electricity}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Gas_Supplier</td>
                            <td>{{contentScreen.estateDetails.Gas}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Source_of_Water</td>
                            <td>{{contentScreen.estateDetails.Water}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Sector_Focus</td>
                            <td>{{contentScreen.estateDetails.SectorFocus}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Address</td>
                            <td>{{contentScreen.estateDetails.Address}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Land_available_for_Lease</td>
                            <td>{{contentScreen.estateDetails.Land}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Active_firms</td>
                            <td>{{contentScreen.estateDetails.ActiveFirms}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Upcoming_firms</td>
                            <td>{{contentScreen.estateDetails.UpcomingFirms}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Total_investment</td>
                            <td>{{contentScreen.estateDetails.TotalInvestment}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Foreign_Investment</td>
                            <td>{{contentScreen.estateDetails.ForeignInvestment}}</td>
                        </tr>
                        <tr>
                            <td>@Main.No_people_employed</td>
                            <td>{{contentScreen.estateDetails.Employed}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Omanisation %</td>
                            <td>{{contentScreen.estateDetails.Omanisation}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Top_business_activities</td>
                            <td>{{contentScreen.estateDetails.TopActivities}}</td>
                        </tr>
                    </tbody></table>				
            </div>
        </div>
    </div>

    <div id="emap-estate-info-ar" class="emap-routes-list ar" ng-show="contentScreen.showEstateDetailsWindow && prefix == 'ar'"> 
	    <div class="panel-heading emap-sidebar-toggle-right" title="@Main.Close" ng-click="contentScreen.hideEstateDetails()">
            <a href="javascript:void(0)"><i class="icon-remove-circle"></i></a>
	    </div>
        <div class="panel panel-default">
            <div class="panel-heading">{{contentScreen.estateDetails.Name}} @Main.Industrial_Estate</div>
            <div class="panel-body">
                <table class="table emap-info-window-content">
                    <tbody style="text-align:right">
                        <!--<tr>
                            <td colspan="3" valign="top"> 
                                <img class="img-responsive" ng-src="{{contentScreen.estateDetails.ImageUrl}}">
                            </td>
                        </tr>
                        <tr>
                            <th>@Main.Estate_Name</th>
                            <td>{{contentScreen.estateDetails.Name}}</td>
                        </tr>-->
                        <tr>
                            <td>@Main.Total_Area</td>
                            <td>{{contentScreen.estateDetails.Area | number : fractionSize}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Rent</td>
                            <td>{{contentScreen.estateDetails.Rent}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Nearest_Major_Highway</td>
                            <td>{{contentScreen.estateDetails.Highway}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Nearest_Airport</td>
                            <td>{{contentScreen.estateDetails.Airport}} / {{contentScreen.estateDetails.distance_to_airport}} @Main.km</td>
                        </tr>
                        <tr>
                            <td>@Main.Nearest_Port</td>
                            <td>{{contentScreen.estateDetails.Port}} / {{contentScreen.estateDetails.distance_to_port}} @Main.km</td>
                        </tr>
                        <tr>
                            <td>@Main.Electricity_Supplier</td>
                            <td>{{contentScreen.estateDetails.Electricity}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Gas_Supplier</td>
                            <td>{{contentScreen.estateDetails.Gas}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Source_of_Water</td>
                            <td>{{contentScreen.estateDetails.Water}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Sector_Focus</td>
                            <td>{{contentScreen.estateDetails.SectorFocus}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Address</td>
                            <td>{{contentScreen.estateDetails.Address}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Land_available_for_Lease</td>
                            <td>{{contentScreen.estateDetails.Land}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Active_firms</td>
                            <td>{{contentScreen.estateDetails.ActiveFirms}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Upcoming_firms</td>
                            <td>{{contentScreen.estateDetails.UpcomingFirms}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Total_investment</td>
                            <td>{{contentScreen.estateDetails.TotalInvestment}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Foreign_Investment</td>
                            <td>{{contentScreen.estateDetails.ForeignInvestment}}</td>
                        </tr>
                        <tr>
                            <td>@Main.No_people_employed</td>
                            <td>{{contentScreen.estateDetails.Employed}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Omanisation %</td>
                            <td>{{contentScreen.estateDetails.Omanisation}}</td>
                        </tr>
                        <tr>
                            <td>@Main.Top_business_activities</td>
                            <td>{{contentScreen.estateDetails.TopActivities}}</td>
                        </tr>
                    </tbody></table>				
            </div>
        </div>
    </div>

